<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000012" xml:lang="es">
   <Header>
      <Title>Diferencias de cambio no liquidadas</Title>
      <Keyword type="header" order="d1e1358521">
         <Level1>Divisa</Level1>
         <Level2>diferencias no liquidadas</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>Las <Link href="/baanerp/tf/glossary/glossary#CurrenDiffer_tf" role="glossary">diferencias de cambio</Link> no liquidadas son diferencias de cambio calculadas para facturas que aún no se han pagado. Las diferencias de cambio devienen diferencias liquidadas (reales) cuando:</ListIntro>
         <ListItem>Se paga la factura.</ListItem>
         <ListItem>Se asignan los <Link href="/baanerp/tf/glossary/glossary#000054" role="glossary">pagos/cobros no asignados</Link> o los <Link href="/baanerp/tf/glossary/glossary#000050" role="glossary">anticipos de pago/cobro</Link> a una factura.</ListItem>
         <ListItem>Se regularizan las diferencias de pago.</ListItem>
      </List>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>En función de la configuración de ciertos parámetros, se determina si se calculan las diferencias de cambio no liquidadas. Estas configuraciones se detallan en <Link href="/baanerp/tf/onlinemanual/000107" role="manual">Diferencias de cambio</Link>.</Paragraph>
      </Note>
      <List>
         <ListIntro>Se pueden producir diferencias de cambio no liquidadas cuando:</ListIntro>
         <ListItem>Existen <Link href="/baanerp/tf/glossary/glossary#OpenInvoic_tf" role="glossary">facturas pendientes</Link>.</ListItem>
         <ListItem>Se regularizan diferencias de cambio y ha cambiado el <Link href="/baanerp/tc/glossary/glossary#ExchanRate_tc" role="glossary">tipo de cambio</Link> de una divisa.</ListItem>
      </List>
      <Paragraph>Si se ha pagado una parte de la factura, ERP LN calcula la diferencia de cambio sobre el importe restante de la factura pendiente empleando la siguiente fórmula:</Paragraph>
      <Formula space-and-orientation="indented-estimated">
         <Paragraph>diferencia de cambio no liquidada = importe de factura pendiente * (tipo de cambio de factura/factor de divisa - nuevo tipo de cambio/factor	de divisa) </Paragraph>
      </Formula>
      <Paragraph>Las diferencias de cambio positivas o negativas no liquidadas se contabilizan en las cuentas contables que se han especificado para el grupo contable de partners.</Paragraph>
      <ExampleSection>
         <SectionTitle> Ejemplo</SectionTitle>
         <Paragraph>El importe de la factura de compra es de 10.000 EUR.</Paragraph>
         <Paragraph>La divisa de la factura es EUR.</Paragraph>
         <Paragraph>La divisa propia es USD.</Paragraph>
         <Paragraph>La fecha de la factura es 01-01-2007.</Paragraph>
         <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
            <TBODY noTR="5">
               <TR no="1" isLast="false">
                  <TH colspan="2" width="240" rowspan="1">Tipos de cambio:</TH>
                  <TH align="right" width="122" rowspan="1" colspan="1"/>
               </TR>
               <TR no="2" isLast="false">
                  <TH rowspan="1" colspan="1">Fecha de inicio</TH>
                  <TH align="left" width="162" rowspan="1" colspan="1">Cambio EUR a USD</TH>
                  <TH align="left" width="122" rowspan="1" colspan="1">Importe de factura en USD</TH>
               </TR>
               <TR no="3" isLast="false">
                  <TD rowspan="1" colspan="1">2007-01-01</TD>
                  <TD align="right" width="162" rowspan="1" colspan="1">1.362</TD>
                  <TD align="right" width="122" rowspan="1" colspan="1">13,6210 USD</TD>
               </TR>
               <TR no="4" isLast="false">
                  <TD rowspan="1" colspan="1">2007-02-01</TD>
                  <TD align="right" width="162" rowspan="1" colspan="1">1.264</TD>
                  <TD align="right" width="122" rowspan="1" colspan="1">12,6423 USD</TD>
               </TR>
               <TR no="5" isLast="true">
                  <TD rowspan="1" colspan="1">2007-02-15</TD>
                  <TD align="right" width="162" rowspan="1" colspan="1">1.269</TD>
                  <TD align="right" width="122" rowspan="1" colspan="1">12,6904 USD</TD>
               </TR>
            </TBODY>
         </TABLE>
         <Paragraph>El factor de divisa es 1.</Paragraph>
         <Paragraph>La sesión <GUIRef href="/baanerp/tf/acp/tfacp2240m000" role="session">Regularizar diferencias de cambio (tfacp2240m000)</GUIRef> se ejecuta el 10-02-2007.</Paragraph>
         <Paragraph>El 10-02-2007, la diferencia de cambio no liquidada calculada es:</Paragraph>
         <Paragraph>10.000 * (1,362 - 1,264) = 978,00 USD.</Paragraph>
         <Paragraph>Para facturas de venta, esta diferencia de cambio sería una diferencia de cambio negativa no liquidada. Puesto que esta factura es una factura de compra, esta diferencia es una diferencia de cambio positiva no liquidada.</Paragraph>
      </ExampleSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000107" role="manual">Diferencias de cambio</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000013" role="manual">Diferencias de cambio liquidadas</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000027" role="manual">Contabilizar transacciones de ventas/compras</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>